 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1152px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.5;
  width: 816px;
  margin: 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 782px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-2 {
  width: 854px;
  margin: 32px auto -4px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-group-1 {
    min-height: 199px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: 707px;
    margin-top: 30px;
  }

  .u-section-1 .u-gallery-1 {
    height: 645px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 30px 43px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2035px;
  }

  .u-section-1 .u-group-1 {
    min-height: 166px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: 551px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1647px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-text-2 {
    width: 418px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -302px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5329px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 4941px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -957px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3433px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 3111px;
  }

  .u-section-1 .u-text-2 {
    width: 203px;
    margin-bottom: -627px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'TuskerGrotesk-8700Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/TuskerGrotesk-8700Bold.otf);
}